/* CORE CSS */

@import url("../Scripts/dojo/resources/dojo.css");

@import url("../Scripts/dijit/themes/claro/claro.css");

@import url("../Scripts/dojox/grid/enhanced/resources/claroEnhancedGrid.css");

@import url("../Scripts/Interpulse/form/resources/FileInput.css");

@import url("../Scripts/Interpulse/widget/resources/ObjectAlert.css");

body.claro {
    height: 100%;
    margin: 0;
    font-family: Lucida Grande, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    background-color: #5E5E5E;
}

#placeholder {
    z-index: 10;
    width: 1000px;
    padding: 0;
    margin: 0 auto;
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: #f5f5f5;
}

.clearer {
    clear: both;
}

::selection {
    color: #fff;
    background: #E9D000;
    /* Safari */
}

::-moz-selection {
    color: #fff;
    background: #E9D000;
    /* Firefox */
}

/* todo */

.topbar {
    width: 100%;
    height: 73px;
    background: #fff;
}

.topbar-wrapper {
    width: 960px;
    margin: auto;
}

.logo a {
    float: right;
    width: 141px;
    height: 53px;
    margin-top: 10px;
    margin-bottom: 10px;
    background: url(images/Palfinger_logo.gif) no-repeat;
}

.menu-bg {
    width: 100%;
    height: 43px;
    background: url(images/menu-bg.gif) repeat-x #000000;
}

.dj_webkit .menu-bg {
    display: inline-block;
}

.menu {
    width: 960px;
    margin: auto;
}

    .menu ul {
        float: left;
        padding: 0;
        margin: 0;
        margin-left: 10px;
    }

    .menu li {
        display: inline;
        padding: 0;
        margin: 0;
        list-style: none;
    }

        .menu li a {
            float: left;
            height: 27px;
            padding-top: 11px;
            padding-right: 30px;
            padding-bottom: 5px;
            padding-left: 30px;
            font-size: 15px;
            color: #fff;
            text-decoration: none;
            border-right: 1px solid #000;
            border-left: 1px solid #565656;
        }

.uitloggen a {
    float: right;
    height: 27px;
    padding-top: 11px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 35px;
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    background: url(images/uitloggen.png) no-repeat 10px center;
    border-left: 1px solid #565656;
}

.settings a {
    float: right;
    height: 27px;
    padding-top: 11px;
    padding-right: 20px;
    padding-bottom: 5px;
    padding-left: 35px;
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    background: url(images/settings.png) no-repeat 10px center;
    border-left: 1px solid #565656;
}

    .menu li a:hover,
    .uitloggen a:hover,
    .settings a:hover {
        background-color: #000;
    }

.menu li a.active {
    color: #000;
    background: #efd90d;
}

.sub-bg {
    width: 100%;
    min-height: 70px;
    padding-top: 15px;
    padding-bottom: 15px;
    background: url(images/header-img.jpg) no-repeat right top #efd90d;
}

.submenu-wrapper {
    width: 960px;
    margin: auto;
}

.submenu ul {
    padding: 0;
    margin: 0;
}

.submenu li {
    display: inline;
    list-style: none;
}

    .submenu li a {
        padding: 7px;
        padding-right: 12px;
        padding-left: 12px;
        color: #fff;
        text-decoration: none;
        background: url("images/menu-bg.gif") repeat-x scroll center bottom #eed600;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
    }

        .submenu li a.active {
            color: #000;
            background: none;
            border: 1px solid #fff37a;
            border-top: 1px solid #7f7400;
            border-left: 1px solid #7f7400;
            -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5) inset;
            -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5) inset;
        }

.sub-bg-hidden {
    visibility: hidden;
}

.container {
    width: 1000px;
    padding: 0 8px 8px 8px;
    margin: auto;
}

input[type="submit"] {
    border: none;
}

.zoekvelden {
    float: left;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-right: 10px;
    clear: both;
}

.buttons {
    float: left;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    clear: both;
}

    .buttons ul {
        float: left;
        padding: 0;
        margin: 0;
    }

    .buttons li,
    input[type="submit"],
    .btn {
        display: inline;
        float: left;
        padding: 0;
        margin: 0;
        margin-right: 10px;
        list-style: none;
        background: url(images/grid-header.gif) repeat-x top left #f1dc00;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
        -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.5);
    }

        .buttons li:hover,
        input[type="submit"]:hover,
        .btn:hover {
            cursor: pointer;
            -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
            -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
        }

input[type="submit"],
.btn {
    border: none;
}

.buttons li a,
input[type="submit"],
.btn {
    float: left;
    padding: 4px;
    padding-right: 10px;
    padding-left: 10px;
    color: #000;
    text-decoration: none;
    text-transform: capitalize;
}

.buttons li.print a {
    padding-left: 35px;
    background: url(images/print.png) no-repeat 9px center;
}

.buttons li.zoek a,
.btn-search {
    padding-left: 35px !important;
    background: url(images/zoek.png) no-repeat 9px center;
}

.buttons li.opslaan a {
    padding-left: 35px;
    background: url(images/opslaan.png) no-repeat 9px center;
}

.buttons li.bestel a {
    padding-left: 35px;
    background: url(images/bestel.png) no-repeat 9px center;
}

.buttons li.terug a {
    padding-left: 35px;
    background: url(images/terug.png) no-repeat 9px center;
}

table.table-full {
    width: 100%;
}

tr.tr-head {
    background: #f4f4f4;
}

td.tbl .dijitContentPane {
    padding: 0;
    margin: 0;
}

span.total {
    /*font-size: 16px;*/
    padding: 5px;
    font-weight: bold;
}

tfoot tr {
    background: #F4F4F4;
}

#ProcessedOrderLines tfoot tr {
    background: #ffffff;
}

.buttons li.zoek {
    margin-right: 10px;
}

.buttons li:active,
input[type="submit"]:active,
.btn:active {
    -webkit-box-shadow: inset 0 0 5px #9e8f00;
    -moz-box-shadow: inset 0 0 5px #9e8f00;
    box-shadow: inset 0 0 5px #9e8f00;
}

.navigation a {
    float: right;
    padding: 10px;
    padding-right: 25px;
    padding-left: 20px;
    margin-top: 15px;
    margin-right: -1px;
    color: #fff;
    text-decoration: none;
    background: url(images/back.gif) no-repeat 7px center #91defa;
    border: 1px solid #99DEF5;
}

    .navigation a:hover {
        color: #003849;
        background: url(images/back_over.gif) no-repeat 7px center #91defa;
    }

.inlog .logo a {
    margin-top: -150px;
}

.datum_tijd {
    float: left;
    width: 245px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 23px;
    color: #fff;
    text-shadow: 0px -1px 0px #82c2db;
}

.dag {
    float: left;
    width: 100%;
    clear: both;
    font-weight: bold;
}

.datum {
    float: left;
    font-weight: bold;
}

.tijd {
    float: left;
}

.status {
    float: left;
    width: 245px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #003849;
    border-top: 1px solid #ddc705;
    border-bottom: 1px solid #ddc705;
}

.info_logo_image {
    width: 40px;
    height: 65px;
}

.info_tekst {
    float: left;
    margin-left: 10px;
}

.kolom_content {
    width: 960px;
    margin-top: -38px;
}

hr {
    display: block;
    width: 100%;
    height: 2px;
    margin-top: 20px;
    margin-bottom: 20px;
    clear: both;
    background: none;
    border: none;
    border-bottom: 1px solid #c2c2c2;
}

/****************************************
    BLOK STYLES
****************************************/

.item_blok {
    float: left;
    width: 235px;
    margin-bottom: 10px;
    margin-left: 10px;
    color: #fff;
    cursor: pointer;
}

.item_blok_kop {
    float: left;
    width: 218px;
    min-height: 28px;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 7px;
    background: url("images/head_gradient.gif") repeat-x bottom #ec1c24;
}

    .item_blok_kop .titel {
        float: left;
        width: 200px;
        font-weight: bold;
    }

    .item_blok_kop .exclamation_mark {
        float: left;
        width: 13px;
        height: 13px;
        margin-right: 5px;
        background-image: url("images/exclamation_mark.png");
    }

    .item_blok_kop .close {
        float: right;
        width: 11px;
        height: 12px;
    }

        .item_blok_kop .close a {
            display: block;
            width: 12px;
            height: 12px;
        }

.item_blok_content {
    float: left;
    width: 235px;
    background: url(images/trans_bg.png);
}

.item {
    float: left;
    width: 221px;
    padding-top: 5px;
    padding-right: 7px;
    padding-bottom: 5px;
    padding-left: 7px;
    border-bottom: 1px solid #b3d1e1;
}

    .item.last {
        border: none;
    }

    .item .titel {
        float: left;
        width: 122px;
    }

.rating {
    float: right;
}

    .rating img {
        display: block;
        float: left;
        width: 11px;
        height: 10px;
        margin-left: 2px;
        border: none;
    }

    .rating .star_low {
        background-image: url("images/stars/green.png");
    }

    .rating .star_mid {
        background-image: url("images/stars/orange.png");
    }

    .rating .star_high {
        background-image: url("images/stars/red.png");
    }

/* einde todo */

.tekst_breed a {
    font-size: 12px;
}

.tekst_breed p {
    margin-bottom: 10px;
}

.space-fill {
    float: left;
    width: 100%;
    height: 25px;
}

    .space-fill.content {
        height: 60px;
    }

.dj_chrome .space-fill {
    height: 50px;
}

/**********************************************
*                                             *
*               CONTENT STYLES                *
*                                             *
**********************************************/

h1 {
    display: block;
    width: 100%;
    padding: 0;
    padding-bottom: 7px;
    margin: 0;
    margin-bottom: 10px;
    font-size: 20px;
    font-weight: normal;
    color: #000;
    border-bottom: 1px solid #c2c2c2;
}

h2 {
    padding: 0;
    margin: 0;
    font-size: 16px;
}

h3 {
    padding: 0;
    margin: 0;
    font-size: 14px;
}

p {
    font-size: 10pt;
    line-height: 16px;
}

hr {
    height: 1px;
    color: #808080;
}

a {
    color: rgb(201, 16, 25);
}

    a:hover {
        text-decoration: none;
    }
    select,
input[type="text"],
input[type="password"] {
    float: left;
    padding: 3px;
    margin-top: 0;
    font-size: 12px;
    background: #fff;
    border: 1px solid #B3B3B3;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    outline: none;
    -webkit-box-shadow: inset 0 0 3px #cfcfcf;
    -moz-box-shadow: inset 0 0 3px #cfcfcf;
    box-shadow: inset 0 0 3px #cfcfcf;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
table.table input[type="radio"] {
    width: 14px;
}
    .zoekvelden input[type="text"],
    .zoekvelden input[type="password"] {
        margin: 0
    }

    .editor-field input[type="text"],
    input[type="password"] {
        width: 280px;
    }

.display-field input[type="text"],
input[type="password"] {
    width: 280px;
}

.editor-field.custom-size input[type="text"] {
    width: 250px;
}

input[type="text"]:focus,
input[type="password"]:focus {
    -webkit-box-shadow: 0 0 7px #f0db00;
    -moz-box-shadow: 0 0 7px #f0db00;
    box-shadow: 0 0 7px #f0db00;
}

span.alert {
    padding-left: 13px;
    color: #ED1C24;
    background: url(images/alert.gif) no-repeat left;
}

a.link-button {
    float: left;
    width: 38px;
    height: 24px;
    margin-left: -3px;
}

a.link_button {
    display: inline-block;
    padding: 3px 13px 3px 13px;
    margin: 0.2em;
}

.grid_link {
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 7px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    background: url(images/head_gradient_blue.gif) repeat-x bottom #016699;
    border: 1px solid #005b89;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.dojoxGridRowOver .grid_link {
    color: #003849;
    text-align: center;
    cursor: pointer;
    background: #fff;
}

.grid_link:hover {
    cursor: pointer;
}

.clearer {
    clear: both;
}

.tblTable {
    width: 100%;
    padding: 0;
    color: #003849;
    background: #fff;
    border: 1px solid #DDC705;
    border-collapse: collapse;
}

    .tblTable th {
        padding: 7px;
        color: #fff;
        background: url(images/head_gradient_blue.gif) repeat-x bottom #016699;
        border: 1px solid #ddc705;
    }

    .tblTable td {
        padding: 5px;
        border: 1px solid #ddc705;
    }

        .tblTable td.header,
        .tblTable td.sub_header {
            color: #016699;
            background: #E6F9FF;
        }

/* Year View */

.yearview .description {
    width: 27px;
    height: 21px;
    background: url(images/report/ballon.png);
}

.yearview .state_0 {
    width: 27px;
    height: 21px;
}

.yearview .state_1 {
    width: 27px;
    height: 21px;
    background: url(images/report/vink.png) no-repeat center center;
}

.yearview .state_2 {
    width: 27px;
    height: 21px;
    background: url(images/report/uitroep.png) no-repeat center center;
}

.yearview .state_3 {
    width: 27px;
    height: 21px;
    background: url(images/report/nvt.png) no-repeat center center;
}

.yearview .state_4 {
    width: 27px;
    height: 21px;
    background: url(images/report/vraagteken.png) no-repeat center center;
}

/* Styles for validation helpers
-----------------------------------------------------------*/

.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    background-color: #ffeeee;
    border: 1px solid #ff0000;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/*******************************************************
                    GRIDS
********************************************************/

.claro .dijitTitlePane {
    margin-top: 20px;
}

.claro .dijitTabPane {
    padding: 20px 0 0 0;
    background: #f5f5f5;
}

.claro .dojoxGrid,
.claro .dijitTitlePaneContentOuter,
.claro .dijitTabPaneWrapper {
    width: 100%;
    color: #131313;
}

.claro div.dojoxGridScrollbox {
    background: #fff;
    border: none;
}

.claro .dojoxGridRowTable tr,
.claro .dojoxGridRowOdd .dojoxGridRowTable tr {
    color: #003849;
    background: none;
}

.claro div.dojoxGridRow {
    font-weight: normal;
    background: none;
    border-bottom: 1px solid #DBDBDB;
}

.claro .dojoxGridCell {
    padding: 2px;
}

.claro div.dojoxGridRowOver .dojoxGridCell {
    color: #000;
    background: none;
}

.claro div.dojoxGridRowOdd {
    background-color: #F4F4F4;
}

.claro .dojoxGridCellOver .dojoxGridSortNode {
    cursor: pointer;
    background: none;
}

.claro .dojoxGridHeader {
    color: #fff;
    background: url(images/menu-bg.gif) repeat-x top #000000;
}

    .claro .dojoxGridHeader .dojoxGridCell {
        background: none;
        border: none;
        border-right: 1px solid #4e4e4e;
    }

.claro .dojoxGridCell.dojoxGridCellFocus {
    background: url(images/menu-bg-invert.gif) repeat-x bottom #eed600;
}

.claro .dojoxGridCellFocus {
    border: 1px dashed #EBEADB !important;
}

.claro .dojoxGridSortDown .dojoxGridArrowButtonNode {
    width: 15px;
    background: url(images/arrow-up.png) no-repeat right center;
}

.claro .dijitTitlePaneTitle .dijitArrowNode {
    width: 15px;
    margin-right: 5px;
    background: url(images/arrow-up.png) no-repeat right center;
}

claro .dijitTitlePaneTitle .dijitClosed .dijitArrowNode {
    width: 15px;
    margin-right: 5px;
    background: url(images/arrow-down.png) no-repeat right center;
}

.claro .dojoxGridSortUp .dojoxGridArrowButtonNode {
    width: 15px;
    background: url(images/arrow-down.png) no-repeat right center;
}

.claro .dojoxGridSortNode {
    font-weight: normal;
    color: #fff;
    text-transform: capitalize;
    background: none;
    border: none;
}

.dojoxGridCellFocus .dojoxGridSortNode {
    background: none;
}

.claro .dijitTitlePaneTitle {
    padding-top: 5px;
    padding-bottom: 5px;
    color: #fff;
    background: url(images/head_gradient.gif) bottom repeat-x #ed1c24;
    border-color: #ddc705;
}

.claro .dijitTitlePaneTitleFocus .dijitTitlePaneTextNode,
.claro .dijitTitlePaneTextNode a {
    color: #fff;
}

.dijitTitlePaneContentInner {
    padding: 0;
    color: #003849;
    background: #fff;
}

.editor-field {
    color: #131313;
}

.claro div.dojoxGridRowOver {
    color: #000;
    background: url(images/grid-header.gif) repeat-x top #efd700;
}

    .claro div.dojoxGridRowOver .dojoxGridCell {
        border-top: 1px solid #f0da00;
        border-bottom: 1px solid #f0da00;
    }

/**********************************************************
            Details Tabcontainer
***********************************************************/

.tabcontainer_details {
    width: 960px;
}


.display-field {
    margin-right: 20px;
}

.dijitTabContainerTop-dijitContentPane {
    padding-top: 20px;
}

.dijitTabPaneWrapper.dijitTabContainerTop-container.dijitAlignClient {
    border: none;
}

.claro .dijitTabInnerDiv {
    padding-right: 20px;
    padding-left: 20px;
    margin-right: 10px;
    background: #f0de5a;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
}

.claro .dijitTabContainerTop-tabs .dijitTabContent {
    height: 20px;
    min-width: 0;
    padding-top: 8px;
    padding-right: 10px;
    padding-left: 10px;
    background: none;
    border: none;
}

.claro .dijitTabContainerTop-tabs .dijitTabChecked .dijitTabContent {
    padding-top: 11px;
}

.claro .dijitTabContainerTop-tabs .dijitTab {
    color: #fff;
    background: none;
}

.dj_ie7 .claro .dijitTabContainerTop-tabs .dijitTab {
    top: 2px;
}

.claro .dijitTabContainerTop-tabs .dijitTab.dijitHover .dijitTabInnerDiv,
.claro .dijitTabContainerTop-tabs .dijitTab.dijitActive .dijitTabInnerDiv {
    background: #f8eea1;
}

.claro .dijitTabContainerTop-tabs .dijitTabInnerDiv,
.claro .dijitTabContainerTop-tabs .dijitTabContent {
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
}

.claro .dijitTabContainerTop-tabs .dijitTabChecked .dijitTabInnerDiv {
    background: url(images/tab-arrow.png) no-repeat 10px center #f5f5f5;
}

.claro .dijitTabChecked .dijitTabInnerDiv {
    padding-right: 20px;
    padding-left: 20px;
    margin-top: 0;
    margin-right: 10px;
    color: #000000;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
}

.claro .dijitTabContainerTop-tabs .dijitTab.dijitHover.dijitTabChecked .dijitTabInnerDiv {
    background: url(images/tab-arrow.png) no-repeat 10px center #f5f5f5;
}

.claro .dijitTabPaneWrapper,
.claro .dijitTabContainerTop-tabs,
.claro .dijitTabContainerBottom-tabs,
.claro .dijitTabContainerLeft-tabs,
.claro .dijitTabContainerRight-tabs {
    border-color: #fff;
    border-width: 0;
}

/**********************************************************
            TABEL
***********************************************************/

table.editor {
    float: left;
    width: 470px;
    margin-right: 10px;
    margin-bottom: 10px;
    background: #fff;
    border-collapse: collapse;
    color: #000 !important;
}

table.inner-table {
    border-collapse: collapse;
}


table.editor {
    border: 1px solid #C2C2C2;
}

.table-label {
    padding: 5px;
}

table.full-table {
    width: 100%;
}

table.editor td {
    border-bottom: 1px solid #C2C2C2;
}

td.editor-field {
    border: none;
}

.display-label,
.editor-label {
    padding: 3px;
    text-transform: capitalize;
}

table.display tr td:first-child {
    width: 130px;
}

table.editor tr td:first-child {
    width: 130px;
}

td.tbl tr td:first-child {
    width: auto;
}

.display-label.table-header,
.editor-label.table-header {
    width: 250px;
}

.display-field,
.editor-field {
    /*width:300px;*/
    padding: 3px;
    white-space: nowrap;
    display: flex;
}

.middle-head {
    background: #E6E6E6;
}

td.td-header {
    width: 450px;
}


/***************************************************************
                                Report Table
***************************************************************/

.report_table {
    width: 703px;
    color: #131313;
    background-color: #fff;
    border: 1px solid #131313;
    border-collapse: collapse;
}

    .report_table td {
        padding: 2px 2px 2px 5px;
        vertical-align: top;
        border: 1px solid #131313;
    }

    .report_table .table_header,
    .report_table .table_subheader {
        font-weight: bold;
    }

    .report_table .table_subheader {
        font-style: italic;
    }

/***************************************************************
                                LABELS / FIELDS
***************************************************************/

.editor td,
.display td {
    padding: 2px;
    vertical-align: top;
}

.filter_blok {
    padding-top: 10px;
    margin-bottom: 10px;
}

    .filter_blok .editor-label {
        width: auto;
    }

.claro .dijitTextBox {
    font-size: 13px;
}

    .claro .dijitTextBox.dijitDateTextBox {
        width: 120px;
    }

.dijitDateTextBox .dijitInputInner {
    background: url(images/kalender.gif) no-repeat center right;
}

.dijitTextBox.dijitDateTextBox {
    border: none;
}

.editor-fieldset,
.display-fieldset {
    width: 100%;
    padding-bottom: 3px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.dijitTextBox.dijitDateTextBox input {
    padding: 3px !important;
    padding-right: 40px !important;
    border: 1px solid #B3B3B3 !important;
}

.dijitArrowButtonContainer {
    display: none;
}

.dijitDateTextBox .dijitInputContainer {
    overflow: visible;
}

/***************************************************************
                                LOGIN
***************************************************************/

.inlog_box {
    width: 201px;
    height: 202px;
    padding: 20px;
    margin: auto;
    margin-top: 150px;
    background: url(images/login_box.png) no-repeat;
}

    .inlog_box h1 {
        margin-top: 10px;
    }

.inlog_veld {
    width: 177px;
    height: 16px;
    padding: 3px;
    padding-top: 7px;
    padding-left: 10px;
    margin-top: 20px;
    margin-left: 5px;
}

    .inlog_veld.twee {
        margin-top: 14px;
    }

    .inlog_veld .dijitTextBox,
    .inlog_veld .dijitTextBoxFocused,
    .inlog_veld .dijitTextBoxFocused .dijitInputContainer {
        background: none;
        border: none;
    }

.claro .inlog_veld .dijitTextBox .dijitInputField {
    padding: 0;
}

.claro .inlog_veld .dijitTextBox {
    color: #131313;
}

.claro .login_btn .dijitButtonNode {
    width: 138px;
    height: 27px;
    padding: 0;
    padding-top: 7px;
    margin-top: 40px;
    margin-left: 30px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background: url(images/inlog_btn.png) no-repeat;
    border: none;
}

/* ############## Inspection Moment ################# */

.inspection_alert {
    text-align: center;
    cursor: pointer;
    background-color: Red;
}

.inspection_ok {
    text-align: center;
    cursor: pointer;
    background-color: Green;
}

.inspection_dontcare {
    text-align: center;
    cursor: pointer;
    background-color: gray;
    opacity: 0.4;
}

/*###################### FILE types ############*/

a.mimetype {
    display: block;
    height: 19px;
    padding-left: 20px;
    background-position: top left;
    background-repeat: no-repeat;
}

.mimetype_pdf {
    background-image: url(https://images.pepperflow.nl/icons/pdf.gif);
}

.mimetype_msword {
    background-image: url(https://images.pepperflow.nl/icons/doc.gif);
}

.mimetype_octet_stream {
    background-image: url(https://images.pepperflow.nl/icons/exe.gif);
}

.mimetype_postscript {
    background-image: url(https://images.pepperflow.nl/icons/eps.gif);
}

.mimetype_rtf {
    background-image: url(https://images.pepperflow.nl/icons/doc.gif);
}

.mimetype_vnd_ms_excel {
    background-image: url(https://images.pepperflow.nl/icons/xls.gif);
}

.mimetype_vnd_ms_powerpoint {
    background-image: url(https://images.pepperflow.nl/icons/ppt.gif);
}

.mimetype_x_msaccess {
    background-image: url(https://images.pepperflow.nl/icons/mdb.gif);
}

.mimetype_x_wav {
    background-image: url(https://images.pepperflow.nl/icons/avi.gif);
}

.mimetype_bmp {
    background-image: url(https://images.pepperflow.nl/icons/gif.gif);
}

.mimetype_gif {
    background-image: url(https://images.pepperflow.nl/icons/gif.gif);
}

.mimetype_pjpeg {
    background-image: url(https://images.pepperflow.nl/icons/jpg.gif);
}

.mimetype_tiff {
    background-image: url(https://images.pepperflow.nl/icons/gif.gif);
}

.mimetype_html {
    background-image: url(https://images.pepperflow.nl/icons/html.gif);
}

.mimetype_mpeg {
    background-image: url(https://images.pepperflow.nl/icons/avi.gif);
}

.mimetype_quicktime {
    background-image: url(https://images.pepperflow.nl/icons/mov.gif);
}

.mimetype_x_msvideo {
    background-image: url(https://images.pepperflow.nl/icons/avi.gif);
}

.mimetype_x_ms_asf {
    background-image: url(https://images.pepperflow.nl/icons/avi.gif);
}

/* default icon */

.mimetype_default {
    background-image: url(https://images.pepperflow.nl/icons/unknown.gif);
}

/************************
    DIALOG
***************************/

.claro .dijitDialogTitleBar {
    background: url(images/grid-header.gif) repeat-x top #000000;
    border: none;
}

.claro .dijitDialog {
    width: 960px;
    border: 1px solid #dbdbdb;
}

.claro .dijitDialogPaneContent {
    border: none;
}

.claro .dijitDialogUnderlay {
    background: #000;
}

/* ############## Statusbar ###############*/

.statusbarItemConfirmation {
    background: url(images/gradient_green.png) repeat-x top left;
}

.statusbarItemError {
    background: url(images/gradient_red.png) repeat-x top left;
}

.statusbarItemState {
    background: url(images/gradient_blue.png) repeat-x top left;
}

.statusbarItemInner {
    width: 960px;
    min-height: 35px;
    padding-top: 15px;
    margin: auto;
}

.statusbarItemText {
    display: block;
    height: 28px;
    padding-left: 40px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    text-shadow: 0px -1px 0px #797979;
}

.statusbarItemConfirmation .statusbarItemText {
    background: url(images/vink.png) no-repeat;
}

.statusbarItemError .statusbarItemText {
    background: url(images/kruis.png) no-repeat;
}

.statusbarItemState .statusbarItemText {
    background: url(images/ballon.png) no-repeat;
}

.HeaderContent {
    clear: both;
}

.center-picture {
    text-align: center;
}

    .center-picture div {
        width: 435px !important;
        overflow: hidden;
    }

#picture img {
    max-width: 430px;
    max-height: 368px;
    border: 0;
}

div#status.display-field {
    color: green;
}

#cicmpy_search {
    float: left;
    clear: both;
}

.select-medium {
    width: 261px;
}

.select-large {
    width: 341px;
}

.print-header {
    color: white;
    background-color: black;
}

.print-logo img {
    float: right;
    width: 141px;
    height: 53px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.td-printheader {
    width: 450px;
    color: #000;
    background-color: #fff;
}

.table-printheader {
    font-size: 14px;
    color: #000;
    text-transform: capitalize;
    border-left: 4px solid #fff;
}

.attachment {
    clear: both;
    color: red;
}

input.characters-input {
    padding: 2px;
    margin-right: 5px;
    font-size: 10px;
}

.textarea-big textarea {
    width: 950px;
}

.td-printheader,
.table-printheader {
    color: #fff !important;
    background: #000;
}

input.search-warranty.larger {
    width: 147px;
}

#warrantyFreeItemPane {
    padding: 0;
    margin-bottom: 10px;
}

    #warrantyFreeItemPane table.display {
        margin: 0;
    }

.sub_kop {
    float: left;
    width: 100%;
    height: 46px;
    padding: 0;
    padding-bottom: 15px;
    margin: 0;
}

.haak_tekst {
    float: left;
    padding-top: 13px;
    padding-right: 15px;
    padding-left: 15px;
    font: 17px Verdana,Arial,Helvetica;
}

.sub_items {
    float: left;
    width: 250px;
    padding-right: 10px;
    padding-left: 7px;
    margin-top: 20px;
    margin-right: 40px;
    border-left: 3px solid #E8CE0F;
}

.sub_content {
    float: left;
    width: 600px;
    margin-top: 20px;
}

#sub_items a:hover {
    text-decoration: underline;
}

.nieuws-titel {
    font-size: 14px;
}

.datum {
    font-style: italic;
    color: #8a8a8a;
}

.sub_content img {
    padding: 10px;
    background: #fff;
    border: 1px solid #e0e0e0;
}

.claro .dijitDialog {
    background: none repeat-x scroll left top #ffffff;
}

.dijitTabContainerTop-tabs {
    padding-left: 8px;
}

.secuobjectsfamilies li {
    padding: 3px;
}

.secuobjectsfamilies ul.parent {
    float: left;
    width: 450px;
    margin-right: 10px;
    margin-bottom: 10px;
}

.secuobjectsfamilies ul {
    padding: 0;
    list-style-type: none;
    background-color: #fff;
}

.secuobjectsfamilies > ul {
    border-top: 1px solid #C2C2C2;
    border-right: 1px solid #C2C2C2;
    border-left: 1px solid #C2C2C2;
}

    .secuobjectsfamilies > ul > li {
        font-size: 14px;
        color: #FFFFFF;
        text-transform: none;
        background: url("images/tabel-head-bg.gif") repeat-x scroll left top #020202;
        border-bottom: 1px solid #C2C2C2;
        border-left: 4px solid #F0DB00;
    }

    .secuobjectsfamilies > ul > ul > li {
        padding-left: 10px;
        background: none repeat scroll 0 0 #E6E6E6;
        border-bottom: 1px solid #C2C2C2;
    }

    .secuobjectsfamilies > ul > ul > ul li {
        padding-left: 20px;
        border-bottom: 1px solid #C2C2C2;
    }

.btn-group {
    float: left;
    width: 100%;
    height: 28px;
    padding-top: 10px;
    padding-bottom: 10px;
    clear: both;
}

.btn {
    padding: 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 16px;
}

.file {
    display: block;
    height: 20px;
    line-height: 20px;
}

[class^="icon-"],
[class*=" icon-"] {
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right: 10px;
    margin-top: 1px;
    line-height: 16px;
    vertical-align: text-top;
    background-position: 0 0;
    background-repeat: no-repeat;
}

.icon-pdf {
    background-image: url("images/pdf.png");
}

.icon-xlsx, .icon-xls {
    background-image: url("images/excel.png");
}

.icon-doc, .item-docx {
    background-image: url("images/file_icons/doc.gif");
}

.icon-txt {
    background-image: url("images/file_icons/txt.gif");
}

.icon-htm, .icon-html {
    background-image: url("images/file_icons/html.gif");
}

.icon-gif, .icon-jpeg, .icon-jpg, .icon-png {
    background-image: url("images/file_icons/gif.gif");
}

.icon-zip, .icon-rar {
    background-image: url("images/file_icons/zip.gif");
}

.icon-unknown {
    background-image: url("images/file_icons/unknown.gif");
}

.icon-ppt {
    background-image: url("images/file_icons/ppt.gif");
}

.icon-csv {
    background-image: url("images/file_icons/txt.gif");
}

.icon-zip {
    background-image: url("images/file_icons/zip.gif");
}

.icon-html {
    background-image: url("images/file_icons/html.gif");
}

.icon-rar {
    background-image: url("images/file_icons/rar.gif");
}

.icon-ppt {
    background-image: url("images/file_icons/ppt.gif");
}

.loading {
    padding-right: 20px;
    background-image: url("images/ajax-loader.gif");
    background-position: right top;
    background-repeat: no-repeat;
}

.align-right {
    text-align: right;
}

.filedStar {
    float: left;
    width: 15px;
    height: 15px;
    background-image: url("images/filledStar.png");
    background-position: center center;
    background-repeat: no-repeat;
}

.emptyStar {
    float: left;
    width: 15px;
    height: 15px;
    background-image: url("images/emptyStar.png");
    background-position: center center;
    background-repeat: no-repeat;
}

.popupPictureDiv {
    width: 940px;
    height: 600px;
    overflow: auto;
}

.spacerDiv {
    height: 20px;
}

.pull-left {
    float: left !important;
}

.pull-right {
    float: right !important;
}

label.pull-left {
    margin-right: 5px;
}

.file-upload {
    padding: 0 10px;
}

#mainPicture {
    max-height: 300px;
    max-width: 435px;
}


/*
    upload picture

    */

/* not table, cause I don't want my first column to have a width*/
.upload_picture {
    background: none repeat scroll 0 0 #FFFFFF;
    border-collapse: collapse;
    width: 435;
}

    .upload_picture thead th {
        background: url("images/tabel-head-bg.gif") repeat-x scroll left top #020202;
        border-left: 4px solid #F0DB00;
        color: #FFFFFF;
        font-size: 14px;
        padding: 6px;
    }

    .upload_picture td, .upload_picture th {
        border: 1px solid #C2C2C2;
        height: 24px;
    }

    .upload_picture thead th {
        background: url("images/tabel-head-bg.gif") repeat-x scroll left top #020202;
        border-left: 4px solid #F0DB00;
        color: #FFFFFF;
        font-size: 14px;
        text-transform: capitalize;
    }

    .upload_picture .thumb {
        width: 87px;
        height: 87px;
    }

        .upload_picture .thumb img {
            max-height: 87px;
            max-width: 87px;
        }

    .upload_picture .main {
        height: 300px;
        width: 435px;
    }

        .upload_picture .main img {
            max-height: 300px;
            max-width: 435px;
        }

    .upload_picture table.upload-controls {
        width: 435px;
        border-collapse: collapse;
        border: none;
    }

        .upload_picture table.upload-controls td {
            border: none;
            margin: 0;
            padding: 1px;
        }

        .upload_picture table.upload-controls .btn {
            margin: 0;
        }

        .upload_picture table.upload-controls .file-upload {
            padding: 0;
            max-width: 250px;
        }


.foot-contain {
    display: none;
    background-color: #363636;
    color: #fff;
    padding: 0;
}

body.startpagina .foot-contain {
    display: block;
}

.browser-label {
    float: right;
    padding-top: 40px;
}

.browser-overview {
    float: right;
}

.foot-contain ul {
}

.foot-contain li {
    display: inline-block;
    list-style: none;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
    border-left: 1px solid #4a4a4a;
}

    .foot-contain li img {
        margin-bottom: 10px;
    }


.VariantAmount {
    width: 35px !important;
}

#VariantStructure h3 {
    display: inline-block;
}

.datepickerCell {
    width: 166px;
}

.leads-details-input {
    width: 240px !important;
}

/* Protocollen */
.protocolTableCelDiv {
    max-height: 100px;
}

.myBreadcrumb {
    list-style: none;
    overflow: hidden;
    background: #a6ce39;
    font: 18px Helvetica, Arial, Sans-Serif;
    /*.green;*/
}

    .myBreadcrumb > li {
        float: left;
    }

        .myBreadcrumb > li > a {
            color: #0074bc;
            text-decoration: none;
            padding: 10px 0 10px 65px;
            /*  background: brown;                   fallback color */
            /*background: hsla(34,85%,35%,1);*/
            position: relative;
            display: block;
            float: left;
        }

            .myBreadcrumb > li > a:after {
                content: " ";
                display: block;
                width: 0;
                height: 0;
                border-top: 50px solid transparent;
                border-bottom: 50px solid transparent;
                border-left: 30px solid #a6ce39;
                position: absolute;
                top: 50%;
                margin-top: -50px;
                left: 100%;
                z-index: 2;
            }

            .myBreadcrumb > li > a:before {
                content: " ";
                display: block;
                width: 0;
                height: 0;
                border-top: 50px solid transparent;
                border-bottom: 50px solid transparent;
                border-left: 30px solid white;
                position: absolute;
                top: 50%;
                margin-top: -50px;
                margin-left: 5px;
                left: 100%;
                z-index: 1;
            }


            .myBreadcrumb > li > a:hover,
            .myBreadcrumb > li a.active {
                background: #506e00;
                color: #f6f9fb;
                cursor: pointer;
            }


                .myBreadcrumb > li > a:hover:after,
                .myBreadcrumb > li a.active:after {
                    border-left-color: #506e00 !important;
                }

        .myBreadcrumb > li:first-child a {
            padding-left: 10px;
        }

        .myBreadcrumb > li:last-child a {
            /*background: transparent !important;*/
            color: #f6f9fb;
            /*pointer-events: none;
  cursor: default;*/
        }

            .myBreadcrumb > li:last-child a:before {
                border-left: 30px solid #a6ce39;
            }

/*.myBreadcrumb li a.active  {
  background: #506e00;
  color: #f6f9fb;
}*/

/*.myBreadcrumb li.active  {
  background: #506e00;
  color: #f6f9fb;
}*/

.liDisabled {
    pointer-events: none;
    opacity: 0.6;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.invisible {
    visibility: hidden;
}

.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}

myTextColor {
    color: #000 !important;
}

.mycheckbox {
    width: 10px !important;
}

.mycheckbox10 {
    width: 20px !important;
}

.myTextbox {
    width: 120px !important;
}

.myTable {
    border: none !important;
    width: 100% !important;
    vertical-align: top !important;
}

.thcell {
    vertical-align: middle !important;
}

.myTextAreabox {
    width: 940px !important;
    overflow: auto !important;
    /*height: 18cm !important;*/
    border: none !important;
}

.myTextArea {
    width: 600px !important;
    overflow: auto !important;
}

/* The alert message box */
.alert {
    padding: 20px;
    background-color: #f44336; /* Red */
    color: white;
    margin: 0 auto 15px auto;
    width: 960px;
}

    .alert.success {
        background-color: #4CAF50;
    }

    .alert.info {
        background-color: #2196F3;
    }

    .alert.warning {
        background-color: #ff9800;
    }

/* The close button */
.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

    /* When moving the mouse over the close button */
    .closebtn:hover {
        color: black;
    }

.alink {
    text-decoration: none !important;
}

.divLeft {
    float: left;
    text-align: left;
}

.divRight {
    float: right !important;
    text-align: right !important;
}

.divCenter {
    text-align: center;
}

.marginless-body {
	margin: 0;
	padding: 0;
}

.centered-image {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.div460Left {
    float: left;
    width: 460px;
}

.div460Right {
    margin-left: 5PX;
    float: right;
    width: 460px;
}

.td_header {
    vertical-align: top !important;
    color: #131313 !important;
    font-size: 14px;
}

.td_middle {
    vertical-align: top;
    font-size: 14px;
}

.div5 {
    width: 5px !important;
}

.div10 {
    width: 10px !important;
}

.div20 {
    width: 20px !important;
}

.div60 {
    width: 60px !important;
}

.div90 {
    width: 90px !important;
}

.div120 {
    width: 120px !important;
}

.div130 {
    width: 130px !important;
}

.div150 {
    width: 150px !important;
}

.div200 {
    width: 200px !important;
}

.div250 {
    width: 250px !important;
}

.div270 {
    width: 270px !important;
}

.div300 {
    width: 300px !important;
}

.div340 {
    width: 340px !important;
}

.div400 {
    width: 400px !important;
}

.div460 {
    width: 460px !important;
}

.div600 {
    width: 600px !important;
}

.div640 {
    width: 640px !important;
}

.div720 {
    width: 719px !important;
    height: 23px !important;
}

.div940 {
    width: 940px !important;
}

.div900 {
    width: 895px !important;
    margin-left: 8px !important;
    margin-right: 18px !important;
}

.div925 {
    width: 922px !important;
    margin-left: 8px !important;
    margin-right: -20px !important;
}

.div890 {
	width: 100%;
    /*width: 890px !important;*/
    /*margin-left: 20px !important;*/
}

.divPageWide {
    width: 890px !important;
    margin-left: 10px !important;
    margin-right: 18px !important;
}

.divMargin10 {
    margin-right: 3px !important;
}

.divMargin5 {
    margin-left: -5px !important;
}

.divMarginleft10 {
    margin-left: -10px !important;
}

.divMarginleft5 {
    margin-left: 5px !important;
}

.divMarginright5 {
    margin-right: 10px !important;
}

.divMarginleft20 {
    margin-left: 20px !important;
}

.divMarginleft40 {
    margin-left: 12em !important;
}

.noneBorder {
    border: none !important;
}

.noneBorderLeft {
    border-left: none !important;
}

.noneBorderRight {
    border-right: none !important;
}

.tab {
    padding-left: 1em;
}

.smalltab {
    padding-left: 0.45em;
}

.pdfPage {
    min-height: 90em !important;
}

.pdfRaport {
    min-height: 87em !important;
}

.rowheader {
    vertical-align: top !important;
    width: 460px !important;
    color: #131313 !important;
}

.rowheader200 {
    vertical-align: top !important;
    width: 200px !important;
    color: #131313 !important;
}

.rowheader_ {
    vertical-align: top !important;
    color: #131313 !important;
}


.rowColorheader {
    vertical-align: top !important;
    width: 460px !important;
    color: #131313 !important;
    background-color: yellow;
}

.tdh {
    font-size: 14px;
    color: #fff;
    background: url("images/tabel-head-bg.gif") repeat-x scroll left top #020202;
    border-left: 2px solid #f0db00;
}

.th {
    font-size: 14px;
    color: #fff;
    background-color: gray;
    border-left: 2px solid #f0db00;
}

.pdf-footer {
    min-height: 183px;
}

.pdf-header {
    margin-top: 50px;
}

.Title0 {
    font-family: Calibri;
    font-size: 24pt;
    line-height: 24pt;
    font-weight: bold;
}

.Title1 {
    font-family: Calibri;
    font-size: 16pt;
    line-height: 20pt;
    font-weight: bold;
}

.Title2 {
    font-family: Calibri;
    font-size: 12pt;
    line-height: 14pt;
    font-weight: bold;
}

.Title3 {
    font-family: Calibri;
    font-size: 12pt;
    line-height: 12pt;
}


.divDisable {
    background-color: #dddbdb;
}

.break {
    display: block;
    clear: both;
    page-break-after: always;
    border: none !important;
}

textarea {
    display: table-row;
    page-break-inside: auto;
}
.alertdanger {
    color: #a94442;
    border-color: #a94442;
}

.center-picture-custom-height td.center-picture {
    height: 180px !important;
}



